# Package org.eclipse.birt.chart.exception

package org.eclipse.birt.chart.exception

Contains all exception classes associated with the chart API. Exceptions may be thrown at various phases ranging from chart definition, data binding, generation and rendering. The chart exception classes subclass the root exception defined by `BirtException` which provides the ability to localize the error message.

Exceptions
Class
Description
ChartException
Exception class for Chart framework.